#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.5
visibility:           public
id:                   conduit-extra-1.3.5-GrHiz6L0uHQFmr6aHgpxSr
key:                  conduit-extra-1.3.5-GrHiz6L0uHQFmr6aHgpxSr
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  cd39d7777aa6c6bd8ae5d2cd070e469e
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-8.10.1/site-local/conduit-extra-1.3.5
library-dirs:         /usr/lib/ghc-8.10.1/site-local/conduit-extra-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/conduit-extra-1.3.5
hs-libraries:         HSconduit-extra-1.3.5-GrHiz6L0uHQFmr6aHgpxSr
depends:
    async-2.2.2-5YJmnoR0sNS1wEXdEae9tM
    attoparsec-0.13.2.4-87bVvCChLi08NvuvB1LmA2 base-4.14.0.0
    bytestring-0.10.10.0 conduit-1.3.2-K70gZBL2fHy7pAwoErzAGH
    directory-1.3.6.0 filepath-1.4.2.1
    network-3.1.1.1-I205ehn629wJW4axo8gUI9
    primitive-0.7.0.1-2k3g9qX0zz16vEv34R307m process-1.6.8.2
    resourcet-1.2.4-KKyjWH4kPVsHTBug5svVkU stm-2.5.0.0
    streaming-commons-0.2.1.2-EVRk2CyuVPI8SBNZfCNqAz text-1.2.3.2
    transformers-0.5.6.2 typed-process-0.2.6.0-2u23wgKrvZ3L2Odmg1EtRa
    unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

